PT BMS MIGRATION & ENHANCEMENT - Bug #869

[ HR ] Talent - Succession Planning
02/10/2022 03:17 PM - ericsson ericsson

Status: Closed Start date: 02/10/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear, Mba Yomma.

Mohon bantuannya, di menu Succession Planning dibuatkan supaya hasil displaynya hanya menampilkan employee yang
mempunyai Employee profil di talent master data saja.

untuk saat ini hasil tampilan Succession Planning masih menampilkan semua employee, sehingga menyebabkan proses display
sangat lama.

Terima Kasih.
History

#1 - 02/14/2022 10:00 AM - Tri Rizgiaty
- Status changed from Assigned to Developing

Fixing :
1. Update folder API1 & API2 - bin : MinovalS.MinovaES.Business.Talent.dll
#2 - 02/14/2022 10:03 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 02/24/2022 11:36 AM - ericsson ericsson
- Status changed from QA Test to Closed
